#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-HeXMN0tuyRF4sLhEXBo4Ti
key:                  yesod-1.6.2.1-HeXMN0tuyRF4sLhEXBo4Ti
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  15274429c2a078f4548e00cf2f213144
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-HeXMN0tuyRF4sLhEXBo4Ti
depends:
    aeson-2.1.1.0-6f0SUJ6dh2u49Oyg8vjVqb base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.3-8w7VOvapRgj6cMNAX6KQDE
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.1-FNLuICmTjNoChlp5rnVz3q
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    monad-logger-0.3.37-Z8yw5oO7yLBS7jQEZKf0D
    shakespeare-2.0.30-51nxe9ZYv66A9eebLrj9pn
    streaming-commons-0.2.2.5-7kyX5JR0VMGCDzU9NWfiRz
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-8VYAOBvAPnuAGZDvxcTgvW
    wai-3.2.3-6lqwxqLl6dw8NydI5RwD5F
    wai-extra-3.1.13.0-8we9CT4tmxkILdZIYCWcNv
    wai-logger-2.4.0-ItluijkBDzn9E63vSOBvn7
    warp-3.3.23-fwGJ4NSSyRFSTmF3ZtKUt
    yaml-0.11.8.0-1cLfZNOQIK6908i9BddM4l
    yesod-core-1.6.24.0-K8TtCDGalzyCYxXU70eUbX
    yesod-form-1.7.3-5IIRTsXJScc58MuyqTeqY6
    yesod-persistent-1.6.0.8-7x5NmWsWUFiFUCUksz0y2Y

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

